Update option
patch
/v1/products/{product_id}/options/{option_id}Update an option name on a product.
Ejemplo
curl -X PATCH "https://api.ya.onl/v1/products/{product_id}/options/{option_id}" \
-H "X-API-Key: yv_live_v1_…" \
-H "Content-Type: application/json" \
-d '{}'Parámetros
product_idintegerpathProduct identifier
option_idintegerpathOption identifier
Cuerpo de la petición
namestring | nullOption group name
Respuestas
200Successful Response
401Invalid or missing API key
403API key lacks the
products:write scope404Option not found
422Validation Error
429Rate limit exceeded
